/*
 Theme Name:   mei_meeting child
 Theme URI:    
 Description:  mei_meeting Child Theme
 Author:       
 Author URI:   
 Template:     mei_meeting
 Text Domain:  mei_meeting
*/

@import url("../mei_meeting/style.css");

/* = Theme customization your go here
-------------------------------------------------------------- */

/* FOOTER */
/*.footer-widget-wrapper {
    float: left;
    margin:0;
    width: 100%;
}*/
/* FINE FOOTER */

.penci-sidebar-content .widget {
    margin-top: -6px;
}

.penci-sidebar-content .widget {
    clear: both;
    float: none;
    margin-bottom: 60px;
    margin-right: 0;
    margin-top: -6px;
    width: 100%;
}

.featured-area {
    margin-bottom: 50px;
    margin-top: -60px;
}

#navigation .menu, #navigation > .menu > li a  {
    display: inline-block;
    height: 50px;
}



.widget ul li {
    border-bottom: 1px solid #efefef;
    color: #888888;
    font-size: 14px;
    margin-bottom: 7px;
    padding-bottom: 7px;
}

/*.widget_recent_entries ul li a{
	line-height: 1.2;
		}*/
		

.penci-sidebar-content .widget_search {
    margin-bottom: 70px;
}

.penci-sidebar-content .widget {
    margin-bottom: 30px;
}


/*-------STILE FEATURED NEWS------------*/

.mag-excerpt p{
    font-size: 14px;
    line-height: 1.5;
}

.home-featured-cat-content .magcat-detail h3 a {
    font-size: 15px;
    font-weight: bold;
    line-height: 1.4;
}

.widget ul.side-newsfeed li .side-item .side-item-text h4 a {
    color: #555555;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.4;
}

.home-featured-cat-content .magcat-detail h3 a {
    font-size: 15px;
    font-weight: 600;
    line-height: 1.3;
}

.home-featured-cat-content .first-post .magcat-detail .mag-header {
    margin-bottom: 10px;
    padding-bottom: 6px;
}

.penci-featured-cat-seemore {
    clear: both;
    margin: -50px 0 40px;
	font-weight:bold;
	font-style:italic;
}

.home-featured-cat-content .magcat-detail .mag-meta {
    font-size: 13px;
}


.home-featured-cat-content.style-2 .mag-post-box.first-post {
    border-bottom: 1px solid #dedede;
    margin-bottom: 20px;
    padding-bottom: 20px;
}



/*-------FINE STILE FEATURED NEWS------------*/

.p{
	text-align: justify !important;
	}

/*-------FOOTER COPYRIGHT------*/

#footer-copyright {
    line-height: 2.4;
}

/*-------TOPBAR NEWS------*/

a.penci-topbar-post-title:hover{
    
    color:#f09200;
}